<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>électrification des écarts de la commune d'Oizon</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab"> Ministère Des Travaux Publics <br>
            <br><HR>
               
               
            Bureau<br>
            <br><HR>
               
               
            PONTS ET CHAUSSÉES <br>
            <br><HR>
               
               
            services ordinaires et hydroliques <br>du Département du Cher <br>
            <br><HR>
               
               
            NAVIGATION INTÉRIEURE
            
            <HR>
               
               
            CANAL DE BERRY<br><br> ET <br> Canal de la Sauldre <br>
            <br><HR>
               
               
            RIVIÈRE d'ALLIER - RIVIÈRE DU CHER<br>
            <br><HR>
               
               
            CHEMINS DE FER D'INTÉRÊT LOCAL <br>ET TRAMWAYS <br>Contrôle <br>
            <br><HR>
               
               
             Contrôle des Distributions d'Énergie électrique<br> et des Transports par Automobiles <br>
            <br><HR>
               
               
            M. CESTRE<br>
            Ingérieur en chef
            
            <br><HR>
               
               
            <br> Numéro d'odre du Registre }<br>
            <br><HR>
               
               
            
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            Bourgesle 
            <p align="right">30 septembre
               1938.</p><br>
            <br><address>
               13, rue Littré
               </address>- Téléphone 127.<br> CONTRÔLE DES DISTRIBUTIONS
            D'ENERGIE ELECTRITRIQUE<br>
            
            <HR>
               
               
            Électrification des écarts de la Commune d'Oizon  <br>
            <br><HR>
               
               
            Délibération du Conseil Municipal<br>
            
            Rapport de l'ingénieur en chef d'Oizon
            <br><HR>
               
                Séance ordinaire du 3 Juin 1923
            
            PRÉFECTURE 26 JUIL 
            1923 CHER
            <br><HR>
               
               
            </h4>
         
         
         <p xmlns="" style="text-indent:25px"> par délibération en date du 18 septem-<br>bre 1938, le
            conseil municipal d'Oizon après a-<br>voir constaté qu'après un premier
            projet d'électrifica-<br> tion des écarts est actuellement en cours
            d'éxecu-<br> tion est d’avis de signaler d’urgence au syndicat<br> les
            écarts non encore électrifiés afin<br> de les comprendre dans un deuxième projet à
            réali-<br> ser en même temps que le premier.  À cet effet,<br> le
            conseil municipal décide d’inviter les proprié-<br>taires ou locatires, qui
            ne bénéficient pas encore <br> de l’électricité et qui ne sont pas compris dans<br> le
            projet actuel, à se faire connaître à la mairie<br> avant le 17 octobre
            </p>
         
         <p xmlns="" style="text-indent:25px"><br> Nous n’avons pas d’objection à présen-<br>ter à la
            délibération du conseil municipal d’Oizon <br> et somme
            d’avis qu’elle peut être approuvée par <br>Monsieur le Préfet du Cher
            </p>
         
         <p xmlns="" type="ab">
            <br> L'ingénieur en chef
            <br> 
            
            
            </p>
         </div>
      
      
      </body>: </html>